-- Verify gaia:launch_2020_01_09_create_table on mysql

BEGIN;

-- XXX Add verifications here.

SELECT `is_force_display` from `api_questionnaire_answer` LIMIT 1;
SELECT * from `api_questionnaire_theme_and_question_relations` LIMIT 1;
SELECT * from `api_questionnaire_qa_sub_relations` LIMIT 1;
SELECT * from `api_questionnaire_questions` LIMIT 1;

ROLLBACK;
